<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtHomePhone</name>
   <tag></tag>
   <elementGuidId>11a3c4fd-315c-44f4-a010-c4f239a4c0a8</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#phone</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='phone']</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
